.nove-igre-opis {
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
color: #F7EBA5;
}
glavnatablica {
border: 1px solid #31659C;
}
.nove-igre-ime {
color: #FFFFFF;
font-weight: bolder;
}
.srednji-blok-naslov {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #F7EBA5;
font-weight: bold;
}
.srednji-blok-naziv-igre {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #000000;
font-weight: bold;
}
.srednji-blok-opis-igre {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #000000;
text-align: justify;
}
.slika-kategorije {
margin: 0px 2px 12px 3px;
}
.copyright {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
color: #CCCCCC;
font-weight: bold;
}
.search {
font-size: 9px;
background-color: #2557A7;
border: 1px solid #333399;
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #CCCCCC;
}
body {
scrollbar-face-color:#336699;
scrollbar-highlight-color:#6FA2D5;
scrollbar-3dlight-color:#8DC0F3;
scrollbar-darkshadow-color:#013467;
scrollbar-shadow-color:#15487B;
scrollbar-arrow-color:#8DC0F3;
scrollbar-track-color:#18599C;
}
a {
text-decoration: none; color: #000000
}
.reklame_naslov {
font-family: "Times New Roman", Times, serif; font-size: 10pt; font-weight: bold
}
.reklame { 
font-family: "Times New Roman", Times, serif; font-size: 10pt
}